/* GENERELT */
body { background: #FFF; color: #000; margin: 0; font-size: 100.01% }
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
	body {-webkit-text-size-adjust: none;}
}
p, td, th, li, address, dt, dd { font-family: 'Open Sans', "Helvetica Neue", HelveticaNeue, "Segoe UI", Helvetica, Verdana, Arial, sans-serif; color: #000; font-size: 1em; letter-spacing: 0; line-height: 1.7em; text-align: left; font-style: normal; font-weight: 300; }
p { margin: 0 0 0.7em 0 }
ul, ol { margin: 0 0 0.5em 0.4em; }
li { margin-top: 0.2em; margin-bottom: 0.2em; }
dt { font-weight: bold; margin-top: 0.5em }
dd { margin-bottom: 0.5em; }
th { padding-right: 0.5em; }
tr { vertical-align: baseline }
blockquote { margin: 0 0 0 2em; padding: 0 }

strong { font-weight: 600; }
em { font-style: italic; }
small { font-size: 80%; }
sup { font-size: 60%; }
sup a { font-weight: bold }
sup a:link { text-decoration: none }
sup a:visited { text-decoration: none }
.kommentar { color: #666 }
.baggrund { background: #EEE }
.roed { color: #900 }
@media not print {
	.udskrift { display: none }
}
@media print {
	.skaerm { display: none }
}
address { text-align: center; font-family: 'Open Sans', "Helvetica Neue", HelveticaNeue, "Segoe UI", Helvetica, Verdana, Arial, sans-serif; font-weight: 300; color: #666; margin-top: 3em; line-height: 1.3em;}

/* BILLEDER */
img { border: 0; max-width: 100%; height: auto !important; }
object { border: 0; max-width: 100%; height: auto !important; }
a { position: relative; z-index: 1; display: inline-block; }
a span { display: inline-block; }
a object { position: relative; z-index: -1; pointer-events: none; }

/* OVERSKRIFTER */
h1 { color: #000; font-family: 'Open Sans', "Helvetica Neue", HelveticaNeue, "Segoe UI", Helvetica, Verdana, Arial, sans-serif; text-align: left; font-size: 1.9em; margin: 1em 0 0.7em 0; font-weight: normal; letter-spacing: 0; }
@media screen and (min-width: 640px) {
	h1 { height: 70px; margin: 32px 0 0 0; font-size: 2em; }
}
@media screen and (min-width: 880px) {
	h1 { font-size: 2.1em; }
}
@media screen and (min-width: 1000px) {
	h1 { font-size: 2.2em; }
}
h2 { margin: 1em 0 0.5em 0; padding: 0; font-family: 'Open Sans', "Helvetica Neue", HelveticaNeue, "Segoe UI", Helvetica, Verdana, Arial, sans-serif; text-align: left; color: #444; font-weight: 300; font-size: 1.5em; letter-spacing: 0.05em; clear: both }
h1 + h2 { margin-top: 0 }
h1 + h2:before { content:none }
h3 { margin: 1.6em 0 0.4em 0; padding: 0; font-family: 'Open Sans', "Helvetica Neue", HelveticaNeue, "Segoe UI", Helvetica, Verdana, Arial, sans-serif; text-align: left; color: #000; font-weight: 300; font-size: 110%; line-height: 1em; text-transform: uppercase; letter-spacing: 0.1em; }
h1 + h3 { margin-top: 0 }
h4 { margin: 0; padding: 0; font-family: 'Open Sans', "Helvetica Neue", HelveticaNeue, Helvetica, Verdana, Arial, sans-serif; text-align: left; color: #000; font-weight: bold; font-size: 0.9em; letter-spacing: 0.05em; clear: both }

/* LINKS */
a:link       { color: #00C; text-decoration: underline }
a:visited    { color: #339; text-decoration: underline }
a:active     { color: #F00; text-decoration: underline }
a:hover      { color: #00F; text-decoration: underline }
a.skjult:link    { color: #000; text-decoration: none; }
a.skjult:visited { color: #000; text-decoration: none; }
a.skjult:active  { color: #F00; text-decoration: none; }
a.skjult:hover   { color: #000; text-decoration: none; }
a.diskret:link    { color: #600; text-decoration: none; }
a.diskret:visited { color: #603; text-decoration: none; }
a.diskret:active  { color: #F00; text-decoration: underline; }
a.diskret:hover   { color: #00F; text-decoration: underline; }
address a.diskret:link    { color: #666; }
address a.diskret:visited { color: #666; }
@media print {
	a:link       { color: #000; text-decoration: none }
	a:visited       { color: #000; text-decoration: none }
	a.diskret:link    { color: #000; text-decoration: none; }
	a.diskret:visited { color: #000; text-decoration: none; }
}

/* SIDEOMRÅDER: HELE SIDEN */
#heleSiden { max-width: 1000px; margin: 0 auto; position: relative; }
#sideUdenSidemenu { margin: 0 2% }
@media screen and (min-width: 800px) {
/* 	#sideUdenSidemenu { margin: 0 1em 0 192px; } */
	#sideUdenSidemenu { position: absolute; left: 192px; margin: 0 1em 0 0; width: calc(100% - 192px) }
}

/* SIDEOMRÅDER: SIDEHOVED */
header {}
@media not screen {
	header { display: none }
}

#sidehovedlogo { padding-top: 2px }
#sidehovedlogo object { max-width: 100%; width: 100%; height: auto; }
#sidehovedlogo img { max-width: 100%; width: 100%; height: auto; }
@media screen and (min-width: 236px) {
	#sidehovedlogo object { width: 214px; height: 66px }
	#sidehovedlogo img { width: 214px; height: 66px }
}

#sidehovedkontakt { font-family: 'Open Sans', "Helvetica Neue", HelveticaNeue, Helvetica, Verdana, Arial, sans-serif; font-weight: 200; font-size: 81%; text-align: right; position: relative; top: 0; }
#sidehovedkontakt a:link { color: #000; text-decoration: none }
#sidehovedkontakt a:visited { color: #000; text-decoration: none }
#sidehovedkontakt a:hover { color: #009; text-decoration: underline; }
@media screen and (min-width: 800px) {
	#sidehovedkontakt { position: absolute; top: 35px; right: 0.5em }
}

/* SIDEOMRÅDER: NAVIGATION (generelt – kan også være en oversigt i starten af artiklen) */
nav ul { }
nav li { font-family: 'Open Sans', "Helvetica Neue", HelveticaNeue, Helvetica, Verdana, Arial, sans-serif; margin-top: 0.1em; margin-bottom: 0.1em }
nav li a:link { color: #009; text-decoration: none }
nav li a:visited { color: #606; text-decoration: none }
nav p { margin-bottom: 0 }
@media not screen {
	nav { display: none }
}

/* SIDEOMRÅDER: HOVEDNAVIGATION (venstremenu) */
@media not screen {
	nav#hovednavigation { display: none }
}
nav#hovednavigation { position: fixed; right: 0.5em; top: 0; text-align: right; margin: 0; padding: 0; z-index: 1000; }
nav#hovednavigation ul { margin: 0; padding: 0 }
nav#hovednavigation li { margin: 0 0 -32px 0; line-height: 32px; padding: 0 0.5em 0 0; color: #666; text-align: right; list-style-type: none; font-family: 'Open Sans', "Helvetica Neue", HelveticaNeue, Helvetica, Verdana, Arial, sans-serif; font-weight: 200; font-size: 1em; background-color: rgba(255, 255, 255, 0.95); display: block; width: 50px; height: 2em; overflow: hidden; display: none }
nav#hovednavigation a { display:block; line-height: 32px }
nav#hovednavigation a:link { text-decoration: none; color: #000; padding-left: 13px; }
nav#hovednavigation a:visited { text-decoration: none; color: #000; padding-left: 13px; }
nav#hovednavigation a:active { text-decoration: none; color: #00F; }
nav#hovednavigation a:hover { text-decoration: none; color: #000; }
#hovednavigationvalg span { background: url(http://cyrk.dk/ressourcer/listekvadrat.png) no-repeat scroll center left; padding-left: 1.1em; color: #052553 }
nav#hovednavigation li:first-child { background-color: rgba(255, 255, 255, 0); z-index: 2002; position: absolute; top: 0; right: 0; height: 48px; display: block }
@media screen and (max-width: 799px) {
	nav#hovednavigation:hover { }
	nav#hovednavigation:hover ul li { margin-bottom: 0; z-index: 2000; width: 11em; position: relative; display: block; border-left: 1px solid #DDD; border-right: 1px solid #DDD }
	nav#hovednavigation:hover li:first-child { background: transparent; border-left: 0; border-right: 0; border-bottom: 1px solid #DDD }
	nav#hovednavigation:hover li:last-child { border-bottom: 1px solid #DDD }
}
@media screen and (min-width: 800px) {
	nav#hovednavigation { position: absolute; left: 0; right: auto; top: 174px; width: 192px; }
	nav#hovednavigation li { margin: 0 0 0.4em 0; font-weight: 200; font-size: 81%; line-height: inherit; padding: 0; display: block; width: inherit; height: inherit; background: transparent; }
	nav#hovednavigation a { display:inline; line-height: inherit }
	nav#hovednavigation li:first-child { display: none }
	nav#hovednavigation a:link { color: #666; }
	nav#hovednavigation a:visited { color: #666; }
	nav#hovednavigation a:hover { background: url(http://cyrk.dk/ressourcer/listekvadrat.png) no-repeat scroll center left; padding-left: 1.1em; }
	nav#hovednavigation:hover ul li { margin-bottom:0.4em; width: 192px; }
}



/*
nav#hovednavigation { display: none; }
@media not screen {
	nav#hovednavigation { display: none }
}
@media screen and (min-width: 800px) {
	nav#hovednavigation { display: block; position: absolute; left: 0; width: 192px; top: 174px; text-align: right; margin: 0; }
}

nav#hovednavigation ul { margin: 0; padding: 0 }
nav#hovednavigation li { margin: 0 0 0.2em 0; padding: 0; color: #666; text-align: right; list-style-type: none; font-family: 'Open Sans', "Helvetica Neue", HelveticaNeue, Helvetica, Verdana, Arial, sans-serif; font-size: 81% }
nav#hovednavigation a:link { text-decoration: none; color: #666; padding-left: 13px; }
nav#hovednavigation a:visited { text-decoration: none; color: #666; padding-left: 13px; }
nav#hovednavigation a:active { background: url(/ressourcer/listekvadrat.png) no-repeat scroll center left; padding-left: 1.1em; text-decoration: none; color: #00F; }
nav#hovednavigation a:hover { background: url(/ressourcer/listekvadrat.png) no-repeat scroll center left; padding-left: 1.1em; text-decoration: none; color: #000; }
nav#hovednavigation li:first-child a:after { content: " (forside)"; }
nav#hovednavigation li:first-child { margin-top: 0 }
nav#hovednavigation li:first-child a { font-weight: 200; font-size: 1em; }
#hovednavigationvalg span { background: url(/ressourcer/listekvadrat.png) no-repeat scroll center left; padding-left: 1.1em; color: #000 }
#hovednavigationvalg a { background: url(/ressourcer/listekvadrat.png) no-repeat scroll center left; padding-left: 1.1em; color: #000 }
*/

/* SIDEOMRÅDER: ARTIKEL */
article { margin-bottom: 2em }
@media screen and (min-width: 800px) {
	article { margin-left: 39px;  }
}
section { clear: both }

/* SIDEOMRÅDER: SPALTER */
@media screen and (min-width: 500px) {
	.venstrespalte { float: left; width: 45% }
	.hoejrespalte { float: left; width: 45%; padding-left: 10% }
	.bredvenstrespalte { float: left; width: 65% }
	.smalhoejrespalte { float: left; width: 25%; padding-left: 10% }
	.smalhoejrespalte h3 { margin-top: 0; }
	.smalhoejrespalte p { font-family: "Helvetica Neue", HelveticaNeue, Helvetica, Verdana, Arial, sans-serif; font-weight: 200; font-size: 90%; }
}
